Subject: Re: A propos de lilypond

From: Daniel Cartron <[email-masked]>
Date: Sun, 9 Nov 2008 15:57:37 +0100

Le dimanche 9 novembre 2008, Viviane Sourdine a écrit :
> Ce logiciel est génial…mais voilà.

Parfaitement posé :-)

> S’il est facile d’écrire un texte simple grâce au tutoriel, on se retrouve
> très vite confrontés à certaines difficultés qui nécessitent une
> connaissance approfondie du langage de programmation utilisé. De ce fait on
> se retrouve contraints de solliciter régulièrement le forum afin de
> résoudre tel ou tel problème.

AMHA c'est un pb récurrent du libre : les concepteurs font des logiciels super 
performants, mais n'ont pas le tps de faire aussi la doc.et elle reste 
souvent le parent pauvre. Au contraire des softs proprios qui ont une belle 
doc qui frime (mais n'est pas forcément plus utilisable), et des programmes 
qui ne font que ce qu'ils veulent. Nous avec lilypond on peut quasiment tout 
faire... Si on trouve comment :-)

> D’ailleurs, à ce propos, on ne peut que 
> féliciter des gens comme Valentin, John et autres lilypondiens, pour leurs
> réponses systématiques à toutes les questions posées et ce avec beaucoup de
> rapidité. 

Je ne peux que souscrire...

> Autre chose : j’ai l’impression d’être dans un labyrinthe lorsque 
> je navigue sur la doc. En fait je ne trouve pas l’arborescence bien claire.

Là encore je suis tout à fait d'accord, je l'ai d'ailleurs déjà écrit, cette 
doc suit une logique anglo-saxonne, et pour avoir traduit certains trucs j'ai 
pu constater que le cartésianisme n'a pas passé le channel :-)

-- 
Cordialement, Daniel Cartron
« Le travail est la malédiction des classes qui boivent. »
Oscar Wilde

---

From: Daniel Cartron <[email-masked]>
Date: Tue, 11 Nov 2008 14:40:49 +0100

Le dimanche 9 novembre 2008, Valentin Villenave a écrit :
> Et encore, j'espère que tes icônes font plus de 16x16 -- ce qui est la
> taille des icônes de jEdit, j'en ai dessiné une douzaine et elles sont
> très dures  différencier :-)

JE les fait en 32x32... J'en joint une au hasard, ce qui est intéressant (dans 
konqueror, pour les autres gestionnaires de fichier je sais pas) c'est de 
survoler le dessin à la souris, et regarder les méta-infos. Ou bien 
fichier/propriétés.

> Au fait, Wilbert vient de lancer un premier petit paquet pour KDE4 :
> http://code.google.com/p/lilykde/

Oui il n'avait écrit pour me le dire.

> Ce n'est qu'un début mais ça augure bien d'un portage futur sous Win...

Mmmm encore faudra-t-il que kate et les autres logiciels utilisés le soient 
aussi...

-- 
Cordialement, Daniel Cartron
« Les gens bien élevés contredisent les autres. Les sages se contredisent 
eux-mêmes. »
Oscar Wilde
-- 
Cordialement, Daniel Cartron
« L'argent des sots est le patrimoine des gens d'esprit. »
Diderot
-- 
Cordialement, Daniel Cartron
« J'aime penser que la lune est là même si je ne la regarde pas. »
Albert Einstein

---

From: Daniel Cartron <[email-masked]>
Date: Tue, 11 Nov 2008 10:35:59 +0100

-- 
Cordialement, Daniel Cartron
« Les gens bien élevés contredisent les autres. Les sages se contredisent 
eux-mêmes. »
Oscar Wilde
-- 
Cordialement, Daniel Cartron
« L'idéal serait d'être d'une bonne santé contagieuse. »
Robert Sabatier - Le livre de la déraison souriante